/*ony for one corner, use this variable several time for other corners*/
.pi-accordion {
  margin-bottom: 20px;
}
.pi-accordion .pi-accordion-item {
  border-bottom: 1px dashed transparent;
}
.pi-accordion .pi-accordion-item:last-child {
  border-bottom: 0;
}
.pi-accordion .pi-accordion-title {
  margin-bottom: 0;
}
.pi-accordion .pi-accordion-title *[class^="fa fa-"],
.pi-accordion .pi-accordion-title *[class*=" fa fa-"] {
  margin-right: 8px;
}
.pi-accordion .pi-accordion-title a {
  padding: 15px 0;
  font-size: 14px;
  font-weight: 600;
  line-height: 157%;
  letter-spacing: normal;
  display: block;
  position: relative;
  border-bottom: 0;
  text-transform: none;
  padding-left: 36px;
}
.pi-accordion .pi-accordion-title a:active,
.pi-accordion .pi-accordion-title a:focus {
  outline: none;
}
.pi-accordion .pi-accordion-title .pi-accordion-toggle {
  display: block;
  position: absolute;
  top: 13px;
  left: 0px;
  font-weight: normal;
  height: 24px;
  width: 24px;
  line-height: 24px;
  text-align: center;
  font-size: 14px;
  border: 1px solid transparent;
  border-top: 1px solid transparent;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.1s ease-in-out 0s;
  -moz-transition: all 0.1s ease-in-out 0s;
  -ms-transition: all 0.1s ease-in-out 0s;
  -o-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
}
.pi-accordion .pi-accordion-title .pi-accordion-toggle:after {
  font-family: "fontello";
  content: '\e8d4';
}
.pi-accordion .pi-accordion-item-active .pi-accordion-title .pi-accordion-toggle:after {
  content: '\e8d2';
}
.pi-accordion .pi-accordion-content {
  overflow: hidden;
}
.pi-accordion .pi-accordion-content > div {
  margin: 15px 0 20px;
}
.pi-accordion.pi-behavior-toggle .pi-accordion-title .pi-accordion-toggle {
  font-size: 17px;
  line-height: 22px;
}
.pi-accordion.pi-behavior-toggle .pi-accordion-title .pi-accordion-toggle:after {
  content: "\e918";
}
.pi-accordion.pi-behavior-toggle .pi-accordion-item-active .pi-accordion-title .pi-accordion-toggle:after {
  content: "\e91b";
}
.pi-accordion-titles-bg .pi-accordion-item {
  border-bottom: 0;
  margin-bottom: -1px;
}
.pi-accordion-titles-bg .pi-accordion-title a {
  border: 1px solid transparent;
  padding: 8px 14px 9px;
  padding-left: 29px;
  font-weight: 400;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;

  -webkit-transition: all 0.1s ease-in-out 0s;
  -moz-transition: all 0.1s ease-in-out 0s;
  -ms-transition: all 0.1s ease-in-out 0s;
  -o-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
}
.pi-accordion-titles-bg .pi-accordion-title a .pi-accordion-toggle {
  left: 4px;
  top: 7px;
  height: 22px;
  width: 22px;
  line-height: 22px;
  font-size: 12px;
}
.pi-accordion-titles-bg.pi-behavior-toggle .pi-accordion-title .pi-accordion-toggle {
  top: 7px;
  font-size: 10px;
}
.pi-accordion-titles-bg.pi-behavior-toggle .pi-accordion-item-active .pi-accordion-title .pi-accordion-toggle:after {
  content: "\e91b";
}
.pi-accordion-titles-bg .pi-accordion-content > div {
  margin: 30px 0;
}
.pi-accordion-content-bg.pi-accordion-content-bg .pi-accordion-item-active .pi-accordion-title a {
  -webkit-border-radius: 2px 2px 0 0;
  -moz-border-radius: 2px 2px 0 0;
  border-radius: 2px 2px 0 0;
}
.pi-accordion-content-bg .pi-accordion-content {
  padding: 0 30px;
  margin-bottom: 10px;

  -webkit-border-radius: 0 0 2px 2px;
  -moz-border-radius: 0 0 2px 2px;
  border-radius: 0 0 2px 2px;
  border: 1px solid transparent;
}
.pi-accordion-content-bg .pi-accordion-content > div {
  margin: 30px 0;
}
.pi-accordion-titles-white .pi-accordion-item-active {
  border: 1px solid transparent;
  margin-top: 15px;
  margin-bottom: 15px;

  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  
  -webkit-transition: all 0.1s ease-in-out 0s;
  -moz-transition: all 0.1s ease-in-out 0s;
  -ms-transition: all 0.1s ease-in-out 0s;
  -o-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
}
.pi-accordion-titles-white .pi-accordion-item-active:first-child {
  border-bottom: 1px solid transparent;
  margin-top: 0px;
}
.pi-accordion-titles-white .pi-accordion-item-active:last-child {
  border-bottom: 1px solid transparent;
  margin-bottom: 0px;
}
.pi-accordion-titles-white .pi-accordion-item-active .pi-accordion-title a {
  padding: 23px 25px 8px 19px;
  padding-left: 50px;
}
.pi-accordion-titles-white .pi-accordion-item-active .pi-accordion-title a .pi-accordion-toggle {
  left: 23px;
  top: 22px;
}
.pi-accordion-titles-white .pi-accordion-item-active .pi-accordion-content {
  padding: 0 30px;
  margin-bottom: 0px;
  border: 1px solid transparent;
}
.pi-accordion-titles-white .pi-accordion-item-active .pi-accordion-content > div {
  margin: 20px 0 30px;
}
.pi-accordion-titles-icon-right .pi-accordion-title a {
  padding-right: 36px;
  padding-left: 0;
}
.pi-accordion-titles-icon-right .pi-accordion-title a .pi-accordion-toggle {
  right: 0;
  left: auto;
}
.pi-accordion-titles-bg.pi-accordion-titles-icon-right .pi-accordion-title a {
  padding-right: 30px;
  padding-left: 14px;
}
.pi-accordion-titles-bg.pi-accordion-titles-icon-right .pi-accordion-title a .pi-accordion-toggle {
  right: 4px;
  left: auto;
}
.pi-accordion-titles-white.pi-accordion-titles-icon-right .pi-accordion-item-active .pi-accordion-title a {
  padding-right: 40px;
  padding-left: 30px;
}
.pi-accordion-titles-white.pi-accordion-titles-icon-right .pi-accordion-item-active .pi-accordion-title a .pi-accordion-toggle {
  right: 14px;
  left: auto;
}
.pi-section-white .pi-accordion .pi-accordion-item {
  border-color: #d6dfdf;
}
.pi-section-white .pi-accordion .pi-accordion-title a {
  color: #373435;
  text-decoration: none;
  text-shadow: transparent;
}
.pi-section-white .pi-accordion .pi-accordion-title a .pi-accordion-toggle {
  border-color: #dce3e3;
  background: #f4f6f6;
  color: #586266;
}
.pi-section-white .pi-accordion .pi-accordion-title a:hover {
  color: #ff2c16;
  text-shadow: transparent;
}
.pi-section-white .pi-accordion .pi-accordion-title a:hover .pi-accordion-toggle {
  border-color: #dce3e3;
  background: #f4f6f6;
  color: #586266;
}
.pi-section-white .pi-accordion .pi-accordion-item-active .pi-accordion-title a {
  color: #373435;
  text-shadow: transparent;
}
.pi-section-white .pi-accordion .pi-accordion-item-active .pi-accordion-title a .pi-accordion-toggle {
  border-color: #ff2c16;
  background: #ff2c16;
  color: #ffffff;
}
.pi-section-white .pi-accordion .pi-accordion-item-active .pi-accordion-title a:hover {
  color: #ff2c16;
  text-shadow: transparent;
}
.pi-section-white .pi-accordion .pi-accordion-item-active .pi-accordion-title a:hover .pi-accordion-toggle {
  border-color: #ff2c16;
  background: #ff2c16;
  color: #ffffff;
}
.pi-section-white .pi-accordion.pi-accordion-base .pi-accordion-title a {
  color: #373435;
  text-shadow: transparent;
}
.pi-section-white .pi-accordion.pi-accordion-base .pi-accordion-title a .pi-accordion-toggle {
  border-color: #ff2c16;
  background: #ff2c16;
  color: #ffffff;
}
.pi-section-white .pi-accordion.pi-accordion-base .pi-accordion-title a:hover {
  color: #ff2c16;
  text-shadow: transparent;
}
.pi-section-white .pi-accordion.pi-accordion-base .pi-accordion-title a:hover .pi-accordion-toggle {
  border-color: #ff2c16;
  background: #ff2c16;
  color: #ffffff;
}
.pi-section-white .pi-accordion.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a {
  color: #373435;
  text-shadow: transparent;
}
.pi-section-white .pi-accordion.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a .pi-accordion-toggle {
  border-color: #dce3e3;
  background: #f4f6f6;
  color: #586266;
}
.pi-section-white .pi-accordion.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a:hover {
  color: #ff2c16;
  text-shadow: transparent;
}
.pi-section-white .pi-accordion.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a:hover .pi-accordion-toggle {
  border-color: #dce3e3;
  background: #f4f6f6;
  color: #586266;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg .pi-accordion-item {
  border-color: transparent;
}
.pi-section-white .pi-accordion.pi-accordion-titles-bg .pi-accordion-title a {
  border-color: #3a7bed;
  background: #4b8ef1;
  color: #ffffff;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg .pi-accordion-title a .pi-accordion-toggle {
  border-color: transparent;
  background: none;
  color: #a5c7f8;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg .pi-accordion-title a:hover {
  border-color: #235be4;
  background: #ff2c16;
  color: #ffffff;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg .pi-accordion-title a:hover .pi-accordion-toggle {
  border-color: transparent;
  background: none;
  color: #92b5f9;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg .pi-accordion-item-active .pi-accordion-title a {
  border-color: #1f2330;
  background: #252c39;
  color: #b9c7d8;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg .pi-accordion-item-active .pi-accordion-title a .pi-accordion-toggle {
  border-color: transparent;
  background: none;
  color: #4e5c6f;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg .pi-accordion-item-active .pi-accordion-title a:hover {
  border-color: #1c212b;
  background: #1f2632;
  color: #a9b9cf;
}
.pi-section-white .pi-accordion.pi-accordion-titles-bg .pi-accordion-item-active .pi-accordion-title a:hover .pi-accordion-toggle {
  border-color: transparent;
  background: none;
  color: #455165;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg.pi-accordion-base .pi-accordion-title a {
  border-color: #1f2330;
  background: #252c39;
  color: #b9c7d8;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg.pi-accordion-base .pi-accordion-title a .pi-accordion-toggle {
  border-color: transparent;
  background: none;
  color: #4e5c6f;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg.pi-accordion-base .pi-accordion-title a:hover {
  border-color: #1c212b;
  background: #1f2632;
  color: #a9b9cf;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg.pi-accordion-base .pi-accordion-title a:hover .pi-accordion-toggle {
  border-color: transparent;
  background: none;
  color: #455165;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a {
  border-color: #3a7bed;
  background: #4b8ef1;
  color: #ffffff;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a .pi-accordion-toggle {
  border-color: transparent;
  background: none;
  color: #a5c7f8;
 
}
.pi-section-white .pi-accordion.pi-accordion-titles-bg.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a:hover {
  border-color: #235be4;
  background: #ff2c16;
  color: #ffffff;

}
.pi-section-white .pi-accordion.pi-accordion-titles-bg.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a:hover .pi-accordion-toggle {
  border-color: transparent;
  background: none;
  color: #92b5f9;

}
.pi-section-white .pi-accordion.pi-accordion-titles-white .pi-accordion-content {
  border-color: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.pi-section-white .pi-accordion.pi-accordion-titles-white .pi-accordion-item-active {
  border-color: #404a5c;

}
.pi-section-white .pi-accordion.pi-accordion-titles-white .pi-accordion-item-active:hover {
  border-color: #404a5c;

}
.pi-section-white .pi-accordion.pi-accordion-titles-white .pi-accordion-item-active .pi-accordion-title a {
  background: #36404f;
  border-color: transparent;
  color: #dfe4f1;
  text-shadow: none;
}
.pi-section-white .pi-accordion.pi-accordion-titles-white .pi-accordion-item-active .pi-accordion-title a .pi-accordion-toggle {
  background: transparent;
  border-color: transparent;
  color: #647187;
}
.pi-section-white .pi-accordion.pi-accordion-titles-white .pi-accordion-item-active .pi-accordion-title a:hover {
  background: #36404f;
  border-color: transparent;
  color: #dfe4f1;
  text-shadow: none;
}
.pi-section-white .pi-accordion.pi-accordion-titles-white .pi-accordion-item-active .pi-accordion-title a:hover .pi-accordion-toggle {
  background: transparent;
  border-color: transparent;
  color: #647187;
  text-shadow: none;

}
.pi-section-white .pi-accordion.pi-accordion-titles-white .pi-accordion-item-active .pi-accordion-content {
  border-color: transparent;

}
.pi-section-white .pi-accordion.pi-accordion-titles-white.pi-accordion-base .pi-accordion-content {
  border-color: transparent;

}
.pi-section-white .pi-accordion.pi-accordion-titles-white.pi-accordion-base .pi-accordion-item-active {
  border-color: #404a5c;

}
.pi-section-white .pi-accordion.pi-accordion-titles-white.pi-accordion-base .pi-accordion-item-active:hover {
  border-color: #404a5c;

}
.pi-section-white .pi-accordion.pi-accordion-titles-white.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a {
  background: #36404f;
  border-color: transparent;
  color: #dfe4f1;
  text-shadow: none;
}
.pi-section-white .pi-accordion.pi-accordion-titles-white.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a .pi-accordion-toggle {
  background: transparent;
  border-color: transparent;
  color: #647187;
  text-shadow: none;
}
.pi-section-white .pi-accordion.pi-accordion-titles-white.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a:hover {
  background: #36404f;
  border-color: transparent;
  color: #dfe4f1;
  text-shadow: none;
}
.pi-section-white .pi-accordion.pi-accordion-titles-white.pi-accordion-base .pi-accordion-item-active .pi-accordion-title a:hover .pi-accordion-toggle {
  background: transparent;
  border-color: transparent;
  color: #647187;
  text-shadow: none;
}
.pi-section-white .pi-accordion.pi-accordion-titles-white.pi-accordion-base .pi-accordion-item-active .pi-accordion-content {
  border-color: transparent;
}
.pi-section-white .pi-accordion.pi-accordion-content-bg .pi-accordion-content {
  background: #36404f;
  color: #94a1b7;
  border-color: #404a5c;
  border-top-width: 0;
}

